# yamllint disable
# maps bandit rule ids to semgrep rules
# License: MIT (c) GitLab Inc.
# yamllint enable
---
bandit:
  native_id:
    type: "bandit_test_id"
    name: "Bandit Test ID $ID"
    value: "$ID"
  mappings:
  - id: "B101"
    rules:
    - path: "python/assert/rule-assert-used"
      primary_id: "bandit.B101"
      id: "bandit.B101"
